
#page-id-113 table { width:100%!important}
#page-id-113 table tr td, #page-id-172 table tr td { padding:2px;}
#page-id-168 table tr td {padding:4px;}


@media all and ( max-width: 1199px) {
.lsc_container { width:98%;}
.header .inner .logo { width:41%;}
.header .inner .logo img {margin-top: 20px;}
.header .inner .custom_txt p { margin: 8px 0 0; font-size: 15px; }
nav ul li a {font-size: 14px; font-weight: 400; padding: 20px 5px;}
/*.banner_section { width:64.5%; background-size:contain;margin: 25px auto; height:405px;}*/
.banner_section { width:86.0%; background-size:contain;margin: 25px auto; height:575px;}
.banner_section .slider01 {width: 86%; margin: 7% auto 6%; height:auto; }
.about_wrap {margin: 15px 0; width:100%;}
.about_wrap .about {width:93.6%; margin:0 auto 60px; float:none;}
.about_wrap .club { float:none; width: 94%; text-align:center; margin:0 auto;}
.about_wrap .club .tabel .column {width: 33.2%;}
.services_wrap { margin-top:25px;}
/*.services_wrap .section1 { width:23%;}
.services_wrap .section1 .service_txt { height:auto;}*/
.services_wrap .section1 { width:23.1%; margin:22px 23px 0 0;}
.services_wrap .m-right { margin-right: 0!important;}
.services_wrap .section1 .service_txt { height:auto;}

.address-wrap .row01, .address-wrap .row02, .address-wrap .row03, .address-wrap .row04 { margin-left:0; width:50%;}
.footer_nav ul {margin: 22px auto 0; width: 95%; text-align:center;}
.tpm-showcase-bubble-top::after { border:0!important;}
.hook { left: 47%;}
.nav-items div.active { background:#ff3b30;}
#page-id-162 .item-page table {width:100%!important;}
.newsflash table {width:100%;}
/**mk**/
#page-id-101 .about.b_radius.shadow table { width:100%!important;} 
#page-id-167 table, #page-id-166 table { width:100%!important;} 


	}

@media all and ( max-width: 1024px) {
.banner_section { height:490px;}
.services_wrap .section1 .service_txt { height: 210px;}
nav ul li a, nav ul li .separator { font-size: 17px; padding: 18px 14px;}
.header .inner .custom_txt p { margin:0px!important;}	
	
	
	}
	
	


@media all and (max-width:980px){
.header .inner .logo img {margin-top: 14px;}
.header .inner .custom_txt p {margin: 0 0 0 18px;}

.banner_section {height: 452px;}
nav ul li a { font-size:17px; padding: 18.4px 6px;}
.about_wrap { width:100%;}
.about_wrap .about { width: 93.5%; float:none; margin:0 auto 60px;}
.about_wrap .club {width: 93%; float:none; margin:0 auto 0;}
.header .inner .custom_txt p { font-size:14px;}
.about_wrap .about { }
p.text_below_slider_cls{margin-top:5px !important;}
p.text_below_slider_cls span{font-size:9px !important;}	
div#fitem-last_name,div#fitem-finish_time { float: left; margin-left: 160px;}
textarea#otherinfo{width:100% !important}

	
	}


@media all and (max-width:979px){
/*********** responsive nav here*************/
nav { display:none;}
.main_menu { display:none;}
.mobile_nav {display:block;}
.cpc_nav { display:none;}	
	
.top_menu_cls .nav-child { left:0px; top:30px; width:auto; margin-top:0;}	

.top_menu_cls li ul .deeper::after { right:-7px; top:5px; display:none;}
.top_menu_cls ul.nav-child li .nav-child { left:0; top:0; bottom:0; margin:31px 0 0; display:none;}
.top_menu_cls ul.nav-child li:hover .nav-child  { display:block;}
	}
	

	
@media all and (max-width:959px){
	
.services_wrap {width:90%;}
.services_wrap .section1 { width:47.8%; margin-right: 4.1%;  margin-bottom:25px;}
.services_wrap .custom .section1:nth-child(2) { margin-right:0px; }

.services_wrap .section1 p { text-align:justify;}
.services_wrap .section1 .s_images img { width:100%;}
.services_wrap .section1 > a {margin: 15px auto 0;}	
.tpm-showcase-bubble-top {padding: 5px 10px 10px;}	
nav ul li a { font-size: 13px; padding: 21px 5px;}	
#navigation87 {top: 33% !important;}
/*.banner_section { height: 270px;}*/
.banner_section { height: 353px;}
.services_wrap .section1 .service_txt { height: 170px;}




	
	}


@media all and (max-width:900px){ 
.banner_section { height: 413px;}


}

@media all and (max-width:768px){
.tpm-showcase-bubble-top { padding: 5px 10px 10px!important;}
.banner_section { height: 355px;}
.comma {top:4px;}

.function_page_cls > p:not(:first-child) { width:100%;}
.function_page_cls img { display:block; margin:0 auto 10px; float:none;}
.address-wrap .row01, .address-wrap .row03 { width:48%; margin-left:2%;}



}



@media all and (max-width:767px){
	
	
.header .inner .custom_txt { width: 52%;}	
.comma { left:-5px;}
.header .inner .custom_txt p { font-size:13px;  font-weight: normal;}	
.social_search .social, .social_search .search { background:none; height:auto;}
.social_search { margin-bottom:20px;}
.social_search .social { width:50%;}
.social_search .search { width:50%;}
.social > .custom { width:100%;}
.social_search .search .s_wrap { width: 96.8%;}
.small_screw01, .small_screw02, .small_screw03, .small_screw04 { display:none;}	
/*.banner_section {height: 220px;}*/
.banner_section {height: 360px;}
.about_wrap .about {padding: 25px 40px 55px;}
.services_wrap .section1 {margin-right: 20px;}
	
#message {height: 120px; width: 96% !important;}
.show-testimonials #testimonial-slide103 .bx-controls.bx-has-controls-direction {top: 18%;}



	}


@media all and (max-width:736px){
.comma {left: -19px;}
.mobile_nav .mnav_wrap { height: 420px; overflow-y: scroll;}
.top_menu_cls { height: 650px;}
.item-page table {width:100%!important;}


	
}





@media all and (max-width:640px){
.banner_section {height: 295px;}
.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth { font-size:12px; height: 44px !important;}
.jevbootstrap select { width: 195px; }	
.top_menu_cls { height:650px;}
.mobile_nav .mnav_wrap { overflow-y: scroll;  height: 420px;}
.screw_position1 { top:15px!important; left:11px!important;}
.screw_position2 { top:15px!important; right:11px!important;}
.screw_position3 { bottom:18px!important; left:11px!important;}
.screw_position4 { bottom:18px!important; right:11px!important;}	
.about .item-page table img	{ width:100%;}
.show-testimonials #testimonial-slide103 .bx-controls.bx-has-controls-direction {top: 18%;}





	}




@media all and (max-width:639px){
.header { height:180px;}
.header .inner .logo { float:none; width:92%; background:none; padding-left:0; margin:0 auto;}
.header .inner .custom_txt {  width: 100%; height:auto; background:#f9f9f7;}
.header .inner .custom_txt p { font-size:14px; margin: 0 0 0 30px!important;}
.social_search .social, .social_search .search { width:100%; }	
.services_wrap .section1 { float:none;  margin: 0 auto 35px!important;}
.services_wrap .section1 .service_txt { height:auto;}	
.social { margin-bottom: 10px;}
.social_search .social > ul {margin: 31px 0 0;}
#mod-finder-searchform > .s_wrap {background:none!important; margin: 0 auto;}
/*.banner_section { height: 165px;}*/
.banner_section {height: 290px; margin-left: 38px;}
.comma {left: 6px;}
/*.banner_section { display:none;}*/
.hook { left: 44%;}

.screw_position3 { bottom:21px!important; left:11px!important;}
.screw_position4 { bottom:21px!important; right:11px!important;}
.header .inner .custom_txt { height:73px;}
.show-testimonials #testimonial-slide103 .bx-controls.bx-has-controls-direction { z-index:400;}
/**mk**/
.footer_nav { height:auto; padding-bottom:15px;}
#page-id-101 .about.b_radius.shadow table tr td { display:block!important;} 
#page-id-166 table { width:100%!important;}	
#page-id-166 table tr td { width:100%!important; height:auto;}	

	
}



@media all and (max-width:568px){
.nav-items {width: 92%;}
.nav-items > div a {padding: 5px 7px 3px; line-height:23px;}
#jevents_body .nav-items > div a:hover { padding: 5px 7px 3px;}	
.nav-items > div { line-height:normal;}
.item-page table tr td { display:block;}
#page-id-162 .item-page table tr td { display:table-cell; padding:0 2px!important;}
#page-id-162 .item-page table tr td span {font-size:11px!important;}
/*#jevents_body .nav-items div.active a, .jev_header2 .active a { background:#ff3b30;}*/
.gbs3 #chronoform-lsc-f2_function-enquiry .gcore-display-table { display:inline-table;}	
#page-id-167 table tr td, #page-id-166 table tr td { display:table-cell;}	
#page-id-113 table tr td { height:auto!important}
	
}






@media all and (max-width:480px){
.services_wrap .section1 { width:75%;}
.address-wrap .row01, .address-wrap .row02, .address-wrap .row03, .address-wrap .row04 {margin-left:2%; width:98%; }
.footer_nav { margin-bottom:20px;}
.copyright_cls p { margin:0!important;}
.about_wrap { padding:0;}
.banner_section { display:none;}

.top_menu_cls { height:650px;}
.mobile_nav .mnav_wrap { overflow-y: scroll;  height: 420px;}
.show-testimonials #testimonial-slide103 .bx-controls.bx-has-controls-direction {top:0;}
.nav-items {width: 87%;}
.nav-items > div a { font-size:12px; padding:7px 6px 5px;}
#jevents_body .nav-items > div a:hover {padding:7px 6px 5px; text-decoration:none;}
#jev_maincal { margin:25px -1px;}
.jevbootstrap select {width: 145px;}

}


@media all and (max-width:479px){
.header .inner { height:64px;}
.header .inner .custom_txt { padding-right:0px;}
.about_wrap .about { width:100%; padding: 25px 15px 55px;}
.about_wrap h2 { font-size:21px;}
.about_wrap .club { width:100%; }
.about_wrap .club .tabel ul li { font-size:12px; text-align:left;  margin: 10px 0 0 5px; }
.about_wrap .club .tabel .row01 { text-align:left;}
.hook { left: 39%;}
.about_wrap { padding:0 5px;}
.show-testimonials #testimonial-slide103 .bx-controls.bx-has-controls-direction { top:0; right:3px;}
.nav-items > div a { font-size:11px; padding:8px 1px 7px; }
#jevents_body .nav-items > div a:hover {padding:8px 1px 7px;}
.address-wrap .row01, .address-wrap .row02, .address-wrap .row03, .address-wrap .row04 {margin-left:4%; width:96%; }
#page-id-160 .item-page ul {margin: 0 0 0 15px;}
.header .inner .custom_txt p { font-size:13px;}



	}



@media all and (max-width:414px){
.header .inner .custom_txt { height:91px;}	
.comma {left: 9px;}
.nav-items { width:88%;}
.nav-items > div a { font-size:11px; padding:8px 2px 5px;}
#jevents_body .nav-items > div a:hover {padding:8px 2px 5px;}
.jevbootstrap select {width: 120px;}	
	
	
	}

@media all and (max-width:375px){
.header .inner .custom_txt p { font-size:12px;}	
	
	}

@media all and (max-width:360px){
.nav-items {width:90%;}
.nav-items > div a { padding:8px 2px 5px; font-size:11px;}
#jevents_body .nav-items > div a:hover {padding:8px 2px 5px;}
.header .inner .custom_txt p { font-size:13px;}

	}

	
@media all and (max-width:320px){
.nav-items {width:100%;}
.nav-items > div a {padding: 8px 2px 6px;}
.new-navigation #nav-search { margin-top:10px;}


}

/* code edit by kd 2016.01.09 */
@media all and (max-width:530px){
div#fitem-last_name, div#fitem-finish_time {
        margin-left: 0px;
}
}










